#!/usr/bin/env node
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var minimist = require("minimist");
var SSRizeServer_1 = require("./SSRizeServer");
var _a = process.argv,
  args = _a.slice(2);
var ssrizeArgs = minimist(args);
if (args.length > 0) {
  var server = new SSRizeServer_1.default({
    port: ssrizeArgs.p || ssrizeArgs.port,
    path: ssrizeArgs._.length > 0 ? ssrizeArgs._[0] : "."
  });
  server.start();
}
